Subject: Stewart Bryant's No Objection on draft-ietf-6man-dad-proxy-05

From: "Stewart Bryant" <[email-masked]>
Date: Sun, 07 Oct 2012 20:44:25 -0700

Stewart Bryant has entered the following ballot position for
draft-ietf-6man-dad-proxy-05: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to http://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

There are no remarks associated with this position.